Administration

# Team Management

Manage teams and their environment access bindings

Loading teams…

### Failed to load teams

## Teams

0 teams

Name | Members | Managers | Actions
--- | --- | --- | ---

## Create Team

Name *
Description
Members
Managers (admin only)
Loading bindings…
No environment access bindings for this team yet.

Environment | Role | Actions
--- | --- | ---

Environment
Role

## Delete Team

Are you sure you want to delete team ?

All environment access bindings for this team will also be removed. This action cannot be undone.